Results 1 to 6 of 6

Thread: Crossroad (Gutsy, Feisty, Edgy, Jaunty)

  1. #1
    Join Date
    Aug 2009
    Beans
    3

    Question Crossroad (Gutsy, Feisty, Edgy, Jaunty)

    Hi everone,

    I'm new to this Ubuntu world and I'd really appreciate your help with this doubt. I have searched a lot, but haven't quite found a answer that satisfies me.

    I want to install VMWare Server using the step by step tut I found here: http://ubuntuforums.org/showthread.php?t=183209


    My question is, which I find in a lots of tuts, which version do I follow? I have installed Ubuntu 9.0.4 Jaunty. This tut follows Gutsy, Feisty and Edgy... so Im stuck with which one to follow.

    Can anyone help or point in the right direction?

    Thanks
    Last edited by marsupy; September 17th, 2009 at 07:28 AM.

  2. #2
    Join Date
    May 2009
    Beans
    1,934
    Distro
    Ubuntu Studio 9.10 Karmic Koala

    Re: Crossroad (Gutsy, Feisty, Edgy, Jaunty)

    Should work with Hardy or Jaunty. Depends on whether you prefer LTS or not.

  3. #3
    Join Date
    Aug 2009
    Beans
    3

    Unhappy Re: Crossroad (Gutsy, Feisty, Edgy, Jaunty)

    Quote Originally Posted by running_rabbit07 View Post
    Should work with Hardy or Jaunty. Depends on whether you prefer LTS or not.
    Well, Microsoft can be quite encryptic about their messages, but you've just beet them.
    As I stated from my first post, I am new to Ubuntu (Linux) world.
    Your reply with "Hardy or Jaunty" still doesn't tell me if I should go down the route of Gutsy, Feisty or Edgy (from the tutorial)?
    And also you dropped another question in my head... what is LTS? Do I need to know what is LTS to install VMWare?

    Sorry... I was just expecting better explanations from the Ubuntu forums.

    Cheers

  4. #4
    Join Date
    Apr 2007
    Beans
    4
    Distro
    Xubuntu 9.10 Karmic Koala

    Re: Crossroad (Gutsy, Feisty, Edgy, Jaunty)

    LTS means Long Term Support. Some versions of Ubuntu (every two years I think?) are supported much longer than the regular ones (three years instead of 18 months) with fixes and updates.

    And about the question Gustsy/Feisty/Edgy... I'm not sure but I suppose the best thing would be to follow the steps for the latest version, which would be Gutsy. Don't take my advice here too seriously though, I only have basic knowledge about linux and *buntu.

    Good luck anyway.

  5. #5
    Join Date
    Sep 2009
    Beans
    1

    Re: Crossroad (Gutsy, Feisty, Edgy, Jaunty)

    Well, you could probably follow that tutorial for Gutsy & Feisty but using Jaunty (latest version of Ubuntu) instead, with just a few minor adjustments.
    Where it says:
    Code:
    deb http://archive.canonical.com/ubuntu gutsy partner
    deb-src http://archive.canonical.com/ubuntu gutsy partner
    you would substitute gutsy for jaunty:
    Code:
    deb http://archive.canonical.com/ubuntu jaunty partner
    deb-src http://archive.canonical.com/ubuntu jaunty partner
    By reading the tutorial that's the only thing I could spot that would differ.

    Also, may I recommend you virtualbox. It's a nice virtualization software. If you need any help installing/configuring/using it, just post your questions.

  6. #6
    Join Date
    May 2009
    Beans
    1,934
    Distro
    Ubuntu Studio 9.10 Karmic Koala

    Re: Crossroad (Gutsy, Feisty, Edgy, Jaunty)

    Quote Originally Posted by marsupy View Post
    Well, Microsoft can be quite encryptic about their messages, but you've just beet them.
    As I stated from my first post, I am new to Ubuntu (Linux) world.
    Your reply with "Hardy or Jaunty" still doesn't tell me if I should go down the route of Gutsy, Feisty or Edgy (from the tutorial)?
    And also you dropped another question in my head... what is LTS? Do I need to know what is LTS to install VMWare?

    Sorry... I was just expecting better explanations from the Ubuntu forums.

    Cheers
    Gusty, Feisty, and Edgy are not supported and no longer have updates. Hardy is a Long Term Support version and Jaunty is the newest.

    I am sorry that you think I shorted you on knowledge there. I would have figured that if you were looking to install something on a virtual machine, that would have done some homework before questioning the forum. If you were to have looked at the Ubuntu.com page where Ubuntu is downloaded, you would see Jaunty 9.04 and Hardy 8.04LTS.

    When in doubt of something please feel free to utilize google by searching for something like, "Ubuntu LTS," and you will get an swer to your question.

    As for the first line of your response, I have never "beet" anyone. My original answer was plentiful enough that you could find the info you needed with a couple of clicks.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •